Bug 548614

Summary: [abrt] crash detected in google-gadgets-qt-0.11.1-1.fc12
Product: [Fedora] Fedora Reporter: Granata Giovanni <granata.giovanni>
Component: google-gadgetsAssignee: Michel Alexandre Salim <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: michel
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:1ff86160d16aa70002c07aac7e61be3e52ddb737
Fixed In Version: google-gadgets-0.11.2-2.fc12 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-15 20:27:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Granata Giovanni 2009-12-17 22:18:05 UTC
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/ggl-qt -session 1011b13ce2cc000125892506500000046720013_1258925666_756103 -name Qt-subapplication
component: google-gadgets
executable: /usr/bin/ggl-qt
kernel: 2.6.31.5-127.fc12.i686.PAE
package: google-gadgets-qt-0.11.1-1.fc12
rating: 3
reason: Process was terminated by signal 6

Comment 1 Granata Giovanni 2009-12-17 22:18:08 UTC
Created attachment 379108 [details]
File: backtrace

Comment 2 Fedora Update System 2010-05-08 15:04:22 UTC
google-gadgets-0.11.2-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12

Comment 3 Fedora Update System 2010-05-10 16:58:09 UTC
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update google-gadgets'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12

Comment 4 Fedora Update System 2010-05-15 20:26:10 UTC
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.